#content img, #page img {
	max-width: 100%;
	height: auto;
}

#content img.alignright, #page img.alignright {
	float:right; margin:0 0 1em 1em
}

#content img.alignleft, #page img.alignleft {
	float:left; margin:0 1em 1em 0
}

#content img.aligncenter, #page img.aligncenter {
	display: block; margin-left: auto; margin-right: auto
}

#content a img.alignright, #page a img.alignright {
	float:right; margin:0 0 1em 1em
}

#content a img.alignleft, #page a img.alignleft {
	float:left; margin:0 1em 1em 0
}

#content a img.aligncenter, #page a img.aligncenter {
	display: block; margin-left: auto; margin-right: auto
}